/* basic style */
@charset "utf-8";

html, body, h1, h2, h3, h4,ul,li,dl, input{ font-family:"Microsoft Yahei" !important; font-size:12px; margin:0px; padding:0px;}
html,body { width:100%; height:auto;}
body{ background-color:#ffffff;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form{ padding:0; margin:0;}
ul,li{ list-style:none; border:none;}
img{ border:0px; vertical-align:middle;}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#197ec1; text-decoration:underline;}
a:focus{ outline:none;}
.clear{ clear:both;}
h3{font-size:14px; font-weight:bold; color:#FFFF00;}
/*浮动*/
.fl{ float:left;}
.fr{ float:right;}
.bold{ font-weight:bold;}
.center{ text-align:center;}
.text_indent_26px{ font-size:13px; text-indent:26px; color:#666666; margin-bottom:10px;}
.img_margin{ margin:20px 0;}
.img_margin img{ width:80%;}
p.bold{ font-weight:bold; font-size:14px; margin-bottom:10px;}
.text_margin_left{ margin-left:20px; font-size:12px; color:#999999; font-weight:normal;}
.clearfix { zoom: 1; clear:both;}
input[type=file]:focus,input[type=checkbox]:focus,input[type=radio]:focus { outline:none;}
input[type=checkbox]:focus,input[type=checkbox]:active{ background-color:#ffffff;}

/*小手图标*/
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right:10px;
}
.glyphicon-hand-right:before {
  content: "\e127";
}